2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000112Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000112: ext-rewrite schreibt die Links nicht korrekt um
DescriptionDie oben genannte Erweiterung ext-rewrite schreibt bei Aktivierung die Links im Gastbereich nicht korrekt um. Dies kann sehr stoerend sein, da dann nur noch der Betrieb des Gastbereiches und somit das Erreichen der Gastseiten ohne diese Erweiterung nur noch moeglich ist.
Additional InformationHier ein Beispiel:
http://www.mxchange.org/modules.php?module=index/wht/welcome

Dies sollte jedoch heissen:
http://www.mxchange.org/cms/index/wht/welcome
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000317

Quix0r (administrator)

Ist nun mit Commit 958 gefixt.

~0000788

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-14 21:02 Quix0r New Issue
2009-03-14 21:02 Quix0r Status new => assigned
2009-03-14 21:02 Quix0r Assigned To => Quix0r
2009-03-14 21:03 Quix0r Note Added: 0000317
2009-03-14 21:03 Quix0r Status assigned => resolved
2009-03-14 21:03 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-14 21:03 Quix0r Resolution open => fixed
2009-03-14 21:36 Quix0r Projection none => tweak
2009-03-14 21:36 Quix0r ETA none => < 1 day
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:27 Quix0r Note Added: 0000788
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History